﻿
<!DOCTYPE html>
<html lang="en">
<head>

	<title>Environment-Map</title>
	<meta charset="utf-8" />
	<meta name="description" content="A simple map showing information about the climatic change in relation to different locations.">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="manifest" href="/manifest.json">
	<link rel="shortcut icon" type="image/x-icon" href="/favicon.ico" />
	<meta name="theme-color" content="#AA00AA">
	<link rel="stylesheet" href="leaflet.css"/>
	<script src="leaflet.js"></script>
	<script src="main.js"></script>
	<script src="api.js"></script>
	<link rel="stylesheet" href="styles.css">
</head>
<body>
<header class="header">
	<h1 style="display: inline;">Environment-Map</h1>
	<div class="alpaka" >
		<img id="alpakabild" alt="The world's most cute Alpaka by JugendHackt." src="alpaka.png"  onclick="alpakazeig_dich()" >
		
	</div>
	
	
<div id="Musik"></div>
	<div class="dropdown">
		<button class="dropbtn">Menu</button>
		<div class="dropdown-content">
			<h2>Categories</h2>
    <ul id="layerlist">
    </ul>
		</div>
	</div>
</header>
<div id="mapid" class="main_map"></div>
</body>
</html>
